<?php
/**
 * @copyright	Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
 * @license		GNU/GPL, see LICENSE.php
 * Joomla! is free software. This version may have been modified pursuant
 * to the GNU General Public License, and as distributed it includes or
 * is derivative of works licensed under the GNU General Public License or
 * other free or open source software licenses.
 * See COPYRIGHT.php for copyright notices and details.
 
 * Template Design by Veero.net.
 
 */

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
 	<!-- Framework CSS -->
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/blueprint/screen.css" type="text/css" media="screen, projection" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/blueprint/print.css" type="text/css" media="print" />
  	<!--[if IE]><link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/blueprint/lib/ie.css" type="text/css" media="screen, projection" /><![endif]-->
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/system.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/system/css/general.css" type="text/css" />
	<link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/css/template.css" type="text/css" />
</head>

<body>
<div class="container">      
		<div class="column span-5 logo">
		<a href="<?php echo $this->baseurl ?>">
		<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/logo.gif" alt="logo" border="0" />
		</a>
		</div>
		
		<div class="column span-13 mainmenu">
			<jdoc:include type="modules" name="mainmenu_vj08" style="xhtml" />
      	</div>
      
      	<div class="column span-18 header">
		<img src="<?php echo $this->baseurl ?>/templates/<?php echo $this->template ?>/images/header.jpg" alt="header" />
		</div>

		<div class="column span-18 main">
			<div class="column span-10 prepend content">
				<!-- In Case the requested page is the homepage -->
				<?php if(JRequest::getVar('view') === 'frontpage')	{?>
					<jdoc:include type="modules" name="frontpagetext_vj08" style="xhtml" />
				
				<!-- In Case the requested page is NOT the homepage -->
				<?php } else { ?>
					<jdoc:include type="component" style="xhtml"/>
				<?php } ?>
			</div>  
			<div class="column span-7 prepend-1 right"><jdoc:include type="modules" name="right_vj08" style="xhtml" /></div>  
		</div><div id="tmpl"><h1><a href="http://joomla-free-templates.ru/" target="_blank">joomla templates</a></h1></div>

		<div class="column span-18 footer">
			<div class="column span-9 footer-left"><jdoc:include type="modules" name="footer_left_vj08" style="xhtml" />Design by: <a href="http://www.veero.net">veero.net</a></div>
			<div class="column span-8 footer-right prepend-1 last"><jdoc:include type="modules" name="footer_right_vj08" style="xhtml" /></div>
        </div>  
    </div>
</body>
</html>
